/*.container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}*/

 ::-webkit-scrollbar {
	 
	width: 8px;
	height: 8px;
}

 ::-webkit-scrollbar-thumb {
	border-radius: 10px !important;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2) !important;
	background:#b6b6b6!important;
}
 ::-webkit-scrollbar-track {
	border-radius: 10px !important;
	background: #ededed !important;
}

a {
	color: #212121;
	text-decoration: none;
	box-sizing: border-box;
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-flex;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
}

.swiper-container {
	width: 100%;
	overflow: hidden;
}

.swiper-slide {
	flex-shrink: 0;
	position: relative;
	transition-property: transform;
}

.home-scenarioshd {
    margin-top: 65px;
    text-align: center;
}
.home-ny {
    display: inline-block;
    height: 15px;
    overflow: hidden;
}
.home-ny .swiper-button-prev, .home-ny .swiper-button-next {
    display: inline-block;
    width: 20px;
    height: 15px;
    cursor: pointer;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    transition: .3s all;
    color: var(--color-primary);
}
.home-ny .swiper-button-prev {
    position: relative;
    z-index: 1;
    /* background: url(../images/left.png) no-repeat center; */
}
.home-ny .swiper-button-next {
    margin-left: 18px;
    /* background: url(../images/right.png) no-repeat center; */
}
.swiper-pagination {
	text-align: center;
	margin-top: 7px;
	margin-left: 26px;
	vertical-align: top;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 10;
}

.swiper-pagination-progressbar {
	display: inline-block;
	width: 914px;
	height: 2px;
	background: #cbd2d5;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: var(--color-primary);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}


.product-detail {
	margin-top: 70px;
	position: relative;
}

.product-detail .pro_view {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 50px;
}

.product-detail .pro_img .view {
  width: 100%;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}

.product-detail .pro_img .swiper-slide i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #fff;
  opacity: 0.7;
  cursor: pointer;
}

.product-detail .pro_img .view .swiper-slide i {
  font-size: 100px;
}

.product-detail .pro_img .view .swiper-slide i:hover {
  opacity: 1;
}

.product-detail .pro_img .preview .swiper-slide i {
  top: calc(50% + 6px);
  font-size: 30px;
}

.product-detail .pro_img .view .swiper-slide {
  position: relative;
}

.product-detail .pro_img .view .swiper-slide a {
  width: 100%;
  display: block;
  overflow: hidden;
}

.product-detail .pro_img .view .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.product-detail .pro_img .preview {
  margin: 10px 0 0;
  padding: 0 40px;
  width: 100%;
  position: relative;
  text-align: center;
  overflow: hidden;
  box-sizing: border-box;
}

.product-detail .pro_img .preview .swiper-container {
  width: 100%;
  text-align: center;
}

.product-detail .pro_img .preview .swiper-slide {
  cursor: pointer;
  padding: 10px 0 0;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
}

.product-detail .pro_img .preview .swiper-slide::after {
  display: none;
  content: '';
  width: 0;
  height: 0;
  line-height: 0;
  border-width: 5px;
  border-style: dashed;
  border-bottom-style: dashed;
  border-color: transparent;
  border-bottom-color: transparent;
  vertical-align: middle;
  border-bottom-style: solid;
  border-bottom-color: #212121;
  position: absolute;
  top: 0px;
  left: 50%;
  margin: 0 0 0 -5px;
}

.product-detail .pro_img .preview .swiper-slide img {
  width: 100%;
  border: 1px solid #999;
  box-sizing: border-box;
}

.product-detail .pro_img .preview .active-nav img {
  border: 1px solid #212121;
}

.product-detail .pro_img .preview .swiper-slide.active-nav::after {
  display: inline-block;
}

.product-detail .pro_img .preview .arrow-left,
.product-detail .pro_img .preview .arrow-right {
  position: absolute;
  top: 50%;
  margin-top: -5px;
  z-index: 10;
  text-align: center;
}

.product-detail .pro_img .preview .arrow-left {
  left: 0;
}

.product-detail .pro_img .preview .arrow-right {
  right: 0;
}

.product-detail .pro_img .preview .arrow-left i,
.product-detail .pro_img .preview .arrow-right i {
  color: #999;
  font-size: 20px;
}

.product-detail .pro_img .preview .arrow-left:hover i,
.product-detail .pro_img .preview .arrow-right:hover i {
  color: #212121;
}

.product-detail .pro_view_inner {
  -webkit-flex: 1;
  flex: 1;
}

.product-detailfl {
	width: 47.8%;
	height: 100%;
}

.product-detailbd li img {
	width: 100%;
}

.product-detailbd li img:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
}

.product-detailhd {
	width: 100%;
	margin-top: 14px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.product-detailhd a {
	display: block;
	width: 6.2%;
}

.product-detailhd a.prev {
	/* background: url(../images/lefta.png) no-repeat left center; */
	background-size: 10px 17px;
	margin: auto;
	color: var(--color-primary);
}

.product-detailhd a.next {
	/* background: url(../images/righta.png) no-repeat right center; */
	background-size: 10px 17px;
	margin: auto;
	color: var(--color-primary);
}

.product-detailhd ul {
	width: 87.6%;
	overflow: hidden;
}

.product-detailhd ul li {
	float: left;
	width: 22.2%;
	margin-right: 18px;
	padding-top: 5px;
	overflow: hidden;
	cursor: pointer;
}

.product-detailhd ul li:last-child {
  	margin-right: 0;
}

.product-detailhd ul li.on {
	background: url(../images/ico24.png) no-repeat center top;
}

.product-detailhd ul li.on img {
	border: 2px solid var(--color-primary);
	box-sizing: border-box;
}

.product-detailhd ul li img {
	width: 100%;
	-webkit-transition: 0s all;
	-moz-transition: 0s all;
	-ms-transition: 0s all;
	transition: 0s all;
}

.product-detailfr {
	/* width: 47.9%; */
}
.product-detailfr .med a{
	padding: 15px;
	display: inline-block;
	color:#fff;
	/* font-size: 26px; */
	border-radius:50%;
	margin: 20px 10px;
}
.product-detailfr .med a i{
  font-size: 20px;
}
.product-detailfr .med a:nth-child(1){
	background: #ff2020;
}
.product-detailfr .med a:nth-child(2){
	background: #769fff;
}
.product-detailfr .med a:nth-child(3){
	background: #1767ff;
}
.product-detailfr h1 {
	padding: 0 20px;
	margin-top: 30px;
	padding-bottom: 40px;
	font-size: 34px;
	line-height: 40px;
	color: var(--bg-color);
	border-bottom: 1px solid #eee;
}

.product-detailfr p {
	padding: 0 20px;
	margin-top: 15px;
	line-height: 1.6;
}

.product-detailfr p:nth-child(2) {
	margin-top: 26px;
}

.main-href a {
    display: inline-block;
    padding: 15px 60px;
    background: var(--color-primary);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.product-detail .main-href {
	padding-left: 20px;
	text-align: left;
}

.product-detail .main-href a {
	padding: 15px 40px;
}

.detail-height {
	width: 100%;
	height: 82px;
	margin-top: 70px;
}

.detail-maodian {
	width: 100%;
	height: 82px;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	background: #fff;
	font-size: 0;
	z-index: 20;
	text-align: center;
	box-sizing: border-box;
}

.sticky {
	position: fixed;
	top: 80px;
	z-index: 9;
}

.detail-maodian li {
	display: inline-block;
	margin: 0 25px;
}
.detail-maodian li a>h2{
	font-size: 18px;
}
.detail-maodian li a {
	display: block;
	padding: 0 10px;
	line-height: 80px;
	color: #737373;
	font-size: 16px;
	-webkit-transition: .1s all;
	-moz-transition: .1s all;
	-ms-transition: .1s all;
	transition: .1s all;
}

.detail-maodian li.current a,
.detail-maodian li a:hover {
	border-bottom: 2px solid var(--color-primary);
	color: var(--color-primary);
	text-decoration: none;
}

.detail-maodian li:last-child a {
	margin-right: 0;
}

.detail-title {
	padding-top: 50px;
	padding-bottom: 30px;
}

.detail-title h3 {
	font-size: 24px;
	color: var(--bg-color);
}

.detail-title p {
	font-size: 17px;
}

.detail-table td,
.detail-table th {
	padding: 8px 0;
	line-height: 30px;
	text-align: left;
	border: 1px solid #ddd;
}

.detail-table th {
	padding-left: 36px;
	font-size: 16px;
	color: var(--bg-color);
}

.detail-table td {
	padding-right: 20px;
	padding-left: 30px;
	font-size: 16px;
}

.scenario .device-txt h3 {
	margin-top: 30px;
	color: #fff;
	font-size: 22px;
}

.scenario .device-txt p {
	margin-top: 10px;
}

.scenario .arrow {
	position: static;
	margin-left: 50px;
	overflow: hidden;
}

.scenario .swiper-pagination {
	float: right;
	margin-right: 50px;
	font-size: 20px;
	color: #c5d1e6;
}

.scenario .arrow a {
	background: #fff;
}

.scenario .arrow a .process .home-processcon {
	margin-top: 10px;
}

.process .home-processcon ul li {
	width: 22%;
	padding: 0 20px 20px 20px;
	text-align: left;
	border-bottom: 1px solid #7f7faf;
}

.process .home-processcon {
	background: url(../images/line04.png) no-repeat 66px 26px;
}

.service .goods-service {
	background: none;
}

.service .goods-service ul li,
.more-product .quality-list {
	margin-top: 0;
}

.more-product .quality-list li span {
    display: block;
    overflow: hidden;
}

.more-product .quality-list li span img {
    width: 100%;
     aspect-ratio: 1;
    object-fit: cover;
}

.quality-list li h3 {
    margin-top: 24px;
  	font-size: 20px;
    text-align: center;
}

.detail-input {
	margin-bottom: 100px;
	margin-top: 65px;
}

.detail-input .div_info {
   padding: 40px 20px;
    background: #fff;
	width: 100%;
	box-shadow: none;
	border: 1px solid #ddd;
}
.detail-input .div_info  .container {
	justify-content: space-between;
	width: 100%;
}
.div_info h3 {
    padding-bottom: 20px;
    font-size: 28px;
    color: #333;
    line-height: 24px;
    letter-spacing: 1px;
}

.div_info input, .div_info textarea {
    display: block;
    width: 100%;
    height: 62px;
    margin: 0 auto;
    margin-top: 20px;
    padding-left: 30px;
    font-size: 16px;
    border: none;
    background: #fafafa;
    border: 1px solid #eee;
    outline: none;
}

.div_info textarea {
    height: 197px;
    padding: 20px 30px 20px 30px;
    line-height: 30px;
}

.input-position {
    position: relative;
}

.detail-input .div_info .input-position {
	width: 48%;
}
.detail-input .div_info .input-positions {
	width: 100%;
	position:relative;
}
.detail-input .div_info input {
	height: 52px;
}

.detail-input .div_info textarea {
	height: 166px;
	position: relative;
}
.div_info button {
    width: 100%;
    height: 66px;
    font-size: 15px;
    color: #fff;
    background: var(--btn-bg);
    margin-top: 36px;
    border: none;
    outline: none;
    letter-spacing: 1px;
    font-family: 'Montserrat-Bold';
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -ms-transition: .3s all;
    transition: .3s all;
}
.detail-input .div_info button {
	width: 44%;
	height: 56px;
}
.pro_text p{
	font-size:18px;
	line-height:35px;
}
.pro_text{
	margin-top:50px;	
}
.pro-scroll  .table-response {
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
}
@media screen and (max-width: 1580px) {
	.product-detailfr h1 {
		margin-top: 0;
	}

	.scenario .arrow {
		margin-bottom: 20px;
	}

	.process .home-processcon {
		background-size: 80% auto;
	}
}

@media screen and (max-width: 1400px) {
	.title h1,
	.title h1 a,
	.title h2,
	.title h2 a {
		font-size: 34px;
	}

	.detail-table td,
	.detail-table th {
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {

	.foot-txt p a {
		margin-left: 80px;
	}

	.swiper-pagination-progressbar {
		width: 600px;
	}

	.detail-maodian li {
		margin: 0;
	}

	.detail-maodian li a {
		font-size: 14px;
	}

	.detail-table th {
		width: 34%;
	}

	.title h1,
	.title h1 a,
	.title h2,
	.title h2 a {
		font-size: 32px;
		line-height: 42px;
	}

}

@media screen and (max-width: 1100px) {

	.product-detailfl,
	.product-detailfr {
		width: 100%;
	}

	.product-detailfr {
		margin-top: 50px;
	}
}

@media screen and (max-width: 960px) {
	.swiper-pagination {
		margin-left: 0;
	}
  
	.swiper-pagination-progressbar {
		width: 160px;
	}
  
   .detail-input .div_info .input-position {
    width: 100%;
	}

	.product-detail {
		margin-top: 40px;
	}

	.product-detailhd ul li {
		margin-right: 10px;
	}

	.product-detailfr {
		margin-top: 40px;
	}

	.product-detailfr h1 {
		padding-bottom: 20px;
		font-size: 24px;
	}
	.detail-height {
		margin-top: 60px;
	}

	.detail-height,
	.detail-maodian {
		height: auto;
	}
  .sticky {
    top: 60px;
  }
  .detail-maodian li a>h2 {
    font-size: 12px;
  }

	.detail-maodian li a {
		line-height: 46px;
	}

	.detail-table th {
		padding-left: 10px;
	}

	.process .home-processcon ul li {
		width: 100%;
	}

	.process .home-processcon {
		background: none;
	}

	.scenario .arrow {
		margin-left: 35px;
	}

	.detail-table td,
	.detail-table th {
		line-height: 22px;
	}
}

@media screen and (max-width: 340px) {
	.detail-maodian li a {
		padding: 0;
		font-size: 12px;
	}
}